:root {
    --menu-width: 70px;
    --transparent-black: #000b;
    --white: #fff;
    --transparent-white: #fffa;
    --default-fs: 14px;
    --default-width: 1920px;
    --vw60-no: 3;
    --vw40-no: 1;
    --section-no: 3;
    --main-blue: #3dbabe;
    --main-blue-dark: #0a878b;
    --black: #15191c;
    --ws-text-color: #444;
    --ws-text-color-2: #91a0a7;
    --grey-mercedes: #b6bcc0;
    --default-lh: 1.2rem;
    --borders-color: #ddd;
    --grey-bg: #ebebed;
}
.webapp-blocker {
    display: none;
    pointer-events: none;
}
.app {
    display: block;
}
.imgs {
    z-index: 1;
}
.service .icon {
    position: absolute;
    top: 15px;
    left: 30px;
    font-size: 2.5em;
}

.pre-service, .service {
    font-size: var(--default-fs);
}

.main-title {
    background-color: var(--grey-mercedes);
    color: var(--white);
    padding: 0 20px;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: bold;
    transform: skew(-7deg, 0deg);
    margin-bottom: 10px;
}

.main-title.blue {
    background-color: var(--main-blue);
}

.main-title-v4.black {
    color: var(--black);
}

.main-title a {
    color: inherit;
}

.main-title.auto-w {
    display: inline-block;
}

.main-title-v2 {
    color: var(--ws-text-color-2);
    padding: 5px 50px;
    text-transform: uppercase;
    font-size: calc(var(--default-fs) * 2.75);
    font-weight: bold;
    margin-bottom: 22px;
    line-height: 1em;
}

.main-title-v3 {
    color: var(--ws-text-color);
    padding: 0px 50px;
    text-align: center;
    text-transform: uppercase;
    font-size: calc(var(--default-fs) * 1.6);
    font-weight: bold;
    margin-bottom: 20px;
    height: 44px;
    line-height: 1em;
}

.main-title-v4 {
    color: var(--white);
    padding: 5px 0;
    text-transform: uppercase;
    font-size: calc(var(--default-fs) * 2.75);
    font-weight: bold;
}

.main-title-v5 {
    font-size: calc(var(--default-fs) * 2.25);
    padding: 0;
    text-transform: uppercase;
    font-weight: bold;
    line-height: 1em;
    color: var(--white);
}


.main-title div {
    transform: skew(7deg, 0);
}

.bg-black {
    background: var(--black);
}

.service-box {
    background: #15191c;
    color: #fff;
    padding: 20px 5px;
    font-size: var(--default-fs);
    text-align: center;
    box-shadow: 0 0 0 #fff;
    transition: .5s all ease;
    margin-top: 0;
}

.service-box .title {
    padding-top: 5px;
    font-weight: bold;
    height: 47px!important;
    overflow: hidden!important;
}

.service-box.grey-box {
    background: var(--grey-bg);
    color: var(--ws-text-color);
    margin-top: 0;
}

.service-box img {
    color: #fff;
}

.service-box.has-content {
    cursor: pointer;
}

.service-box.has-content:after {
    content: '\f05a';
    font-weight: 700;
    font-family: "Font Awesome 5 Free";
    position: absolute;
    top: 10px;
    right: 10px;
    font-size: 2em;
}

.service-box .box-title {
    color: var(--main-blue);
    font-size: calc(var(--default-fs) * 1.35);
    font-weight: bold;
}

.service-box.has-content:hover {
    box-shadow: 0px 0px 8px #fff;
}

.lozza-form {
    padding: 15px;
    background: var(--borders-color);
}

.address {
    font-size: calc(var(--default-fs) * 1);
}

.lozza-form h3 {
    margin-bottom: 30px;
    text-align: center;
}

.form-btn {
    background: transparent;
    border: 3px solid var(--black);
    padding: 6px 24px;
    font-weight: bold;
    text-transform: uppercase;
}

.lozza-btn {
    background: transparent;
    border: 3px solid var(--main-blue);
    color: var(--main-blue);
    padding: 6px 24px;
    font-weight: bold;
    font-size: var(--default-fs);
    letter-spacing: 1px;
    text-transform: uppercase;
    transition: .5s all ease;
}

.lozza-btn:hover {
    color: #fff;
    background: var(--main-blue);
    border: 3px solid var(--main-blue-dark);
    text-decoration: none;
}

.form-group {
    margin-bottom: 0.25rem;
}

.white {
    color: var(--white);
}
.lozza-blue {
    color: var(--main-blue);
}

.undertitle {
    font-weight: bold;
    font-size: calc(var(--default-fs) * 1.5);
}

.main-title.undertitle{
    padding: 5px 20px;
}

.top-menu {
    height: 50px;
    position: fixed;
    top: 0;
    width: 100%;
    left: 0;
    z-index: 9;
    background: var(--transparent-black);
}

.menu-link{
    color: unset;
}

.menu-link:active, 
.menu-link:hover{
    color: #fff;
    text-decoration: none;
}